@media screen and (max-width: 568px) {

  #sp-button-22{
    width : 185px;
  }

  #sp-button-23{
    width : 192px;
  }

  #sp-button-24{
    width : 185px;
  }

  #sp-button-25{
    width : 185px;
  }

  #sp-button-26{
    width : 185px;
  }

  #sp-button-27{
    width : 159px;
  }

  #sp-button-28{
    width : 298px;
    height : 46px;
  }

  #sp-button-29{
    width : 192px;
  }

  #sp-button-3{
    width : 207px;
  }

  #sp-button-30{
    width : 159px;
  }

  #sp-button-31{
    width : 139px;
  }

  #sp-button-32{
    width : 184px;
  }

  #sp-button-33{
    width : 139px;
  }

  #sp-button-34{
    width : 159px;
  }

  #sp-button-35{
    width : 256px;
  }

  #sp-button-36{
    width : 262px;
  }

  #sp-button-38{
    width : 212px;
  }

  #sp-button-4{
    width : 301px;
  }

  #sp-button-40{
    width : 212px;
  }

  #sp-button-43{
    width : 245px;
  }

  #sp-button-45{
    width : 237px;
  }

  #sp-button-47{
    width : 237px;
  }

  #sp-button-48{
    width : 144px;
  }

  #sp-button-5{
    width : 285px;
  }

  #sp-button-6{
    width : 159px;
  }

  #sp-button-7{
    width : 159px;
  }

  #sp-button-8{
    width : 159px;
  }

  #sp-button-9{
    width : 185px;
  }

  #sp-column-2{
    min-height : 392px;
  }

  #sp-column-4{
    min-height : 204px;
  }

  #sp-definition-list-2{
    width : 278px;
  }

  #sp-image-10{
    width : 174px;
    height : 130px;
  }

  #sp-image-11{
    width : 232px;
    height : 293px;
  }

  #sp-image-13{
    width : 199px;
    height : 121px;
    float : none;
    position : absolute;
    top : 2641px;
    bottom : auto;
    right : auto;
    left : 52px;
  }

  #sp-image-14{
    width : 188px;
    height : 113px;
    float : none;
    position : absolute;
    top : 1289px;
    bottom : auto;
    right : auto;
    left : 58px;
  }

  #sp-image-19{
    width : 205px;
    height : 103px;
    float : none;
    position : absolute;
    top : 435px;
    bottom : auto;
    right : auto;
    left : 20px;
  }

  #sp-image-2{
    width : 137px;
    height : 44px;
    float : none;
    position : absolute;
    top : 135px;
    bottom : auto;
    right : auto;
    left : 179px;
    z-index : 1;
  }

  #sp-image-20{
    width : 61px;
    height : 86px;
    float : none;
    position : absolute;
    top : 991px;
    bottom : auto;
    right : auto;
    left : 254px;
  }

  #sp-image-22{
    width : 105px;
    height : 97px;
  }

  #sp-image-26{
    width : 132px;
    height : 175px;
  }

  #sp-image-3{
    width : 145px;
    height : 47px;
    float : none;
    position : absolute;
    top : 202px;
    bottom : auto;
    right : auto;
    left : 152px;
  }

  #sp-image-31{
    width : 105px;
    height : 97px;
  }

  #sp-image-33{
    width : 105px;
    height : 97px;
  }

  #sp-image-36{
    width : 132px;
    height : 175px;
  }

  #sp-image-39{
    width : 105px;
    height : 97px;
  }

  #sp-image-4{
    width : 146px;
    height : 47px;
    float : none;
    position : absolute;
    top : 133px;
    bottom : auto;
    right : auto;
    left : 38px;
    z-index : 1;
  }

  #sp-image-43{
    width : 105px;
    height : 97px;
  }

  #sp-image-46{
    width : 132px;
    height : 175px;
  }

  #sp-image-5{
    width : 132px;
    height : 77px;
    float : none;
    position : absolute;
    top : 234px;
    bottom : auto;
    right : auto;
    left : 123px;
  }

  #sp-image-51{
    width : 105px;
    height : 97px;
  }

  #sp-image-54{
    width : 105px;
    height : 97px;
  }

  #sp-image-57{
    width : 132px;
    height : 175px;
  }

  #sp-image-6{
    width : 216px;
    height : 117px;
  }

  #sp-image-61{
    width : 119px;
    height : 143px;
  }

  #sp-image-62{
    width : 96px;
    height : 128px;
  }

  #sp-image-63{
    width : 177px;
    height : 86px;
    float : none;
    position : absolute;
    top : 40px;
    bottom : auto;
    right : auto;
    left : 123px;
  }

  #sp-image-64{
    width : 79px;
    height : 68px;
  }

  #sp-image-65{
    width : 177px;
    height : 73px;
    float : none;
    position : absolute;
    top : -10px;
    bottom : auto;
    right : auto;
    left : 117px;
  }

  #sp-image-66{
    width : 190px;
    height : 128px;
  }

  #sp-image-67{
    width : 190px;
    height : 128px;
  }

  #sp-image-68{
    width : 173px;
    height : 157px;
  }

  #sp-image-69{
    width : 58px;
    height : 127px;
  }

  #sp-image-70{
    width : 188px;
    height : 124px;
  }

  #sp-image-72{
    width : 232px;
    height : 248px;
  }

  #sp-image-73{
    width : 232px;
    height : 257px;
  }

  #sp-image-79{
    width : 136px;
    height : 90px;
  }

  #sp-image-8{
    width : 212px;
    height : 143px;
    float : none;
    position : absolute;
    top : 1599px;
    bottom : auto;
    right : auto;
    left : 101px;
    z-index : 2;
  }

  #sp-image-80{
    width : 136px;
    height : 90px;
  }

  #sp-image-81{
    width : 136px;
    height : 90px;
  }

  #sp-page-title-20{
    width : 315px;
  }

  #sp-site-branding2-1 > .extra{
    min-height : 71px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 279px;
    height : 60px;
  }
}